.lang-hu .detail-box-product .stock_no::before {
   	left: -5px;
}

.lang-hu .detail-box-product .stock_yes::before {
   left: -5px;
}

.lang-hu #basket_form .items_count {
    width: 100%;
}

.lang-hu .productPriceBox .stock_no::before {
    left: 75px;
}

#show_selected_button, .wa-button {
    margin: 0;
}

.footer-box a {
    color: #676767;
}

.footer-box.box-item .fa-phone, .footer-box.box-item .fa-envelope {
    margin: 0;
}

.footer-box.box-item .fa-youtube {
    background: #FF0000;
}

.footer-box.box-item i.fa.fa-youtube {
    width: 40px;
    height: 40px;
    opacity: .8;
}

.footer-box .fa.fa-youtube::before {
    color: white;
    font-size: 25px;
    position: relative;
    left: 8px;
    top: 7px;
}

.price-value.def_color font {
    font-size: 16px;
    vertical-align: middle;
    color: #676767;
}

#right-box {
    display: none !important;
}

#page .action-box .product3 .product3Title {
    max-height: initial !important;
}

@media only screen and (max-width: 479px){
	.productBody .img_box a img {
    	width: auto;
	}
	
	.page-product-detail #aroundpage .selectboxit-text {
    	max-width: 100px !important;
	}
}

.home.template-slider-disabled .cat-highlights-container {
    margin: 0
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.slider_available form.expand[name="search"] {
    	width: 390px;
	}
}

html body .productTitle a, #page .product3TitleContent a {
    word-break: normal;
}

/* Product boxy */
.action-box .product3 {
    width: 300px;
    box-sizing: border-box;
	margin-left: 12px;
	margin-right: 12px;
}

.product3ImageBox {
    margin-bottom: 10px;
}

.product3ImageBox img {
    max-width: 280px;
    max-height: 280px;
  	position: absolute;
  	left: 0;
	right: 0;
	top: 0;
	transform: initial; /*translateY(-50%);*/
  	width: auto !important;
	margin: 0 auto;
}

.product3 .product3ImageBox a {
    min-height: 280px;
    display: inline-block;
    position: relative;
  	width: 100%;
}
/* Product boxy */

/* Maďaři */
html body.lang-hu #page td.e-basket-delivery-radio {
    width: 75px;
}
/*
.action-box .product3 {
    margin: 20px 10px 10px 10px;
    width: 100%;
    max-width: 300px;
}

.product3ImageBox a {
    width: 280px;
    height: 280px;
    display: block;
    margin: 0 auto;
}

.product3ImageBox img {
    width: 100% !important;
    max-width: 280px;
    max-height: 280px;
    margin: 0;
}
*/

.blog-container.blog-container-left {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    display: block !important;
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	.page-product-detail #aroundpage .selectboxit-text {
    	max-width: 200px !important;
	}
}

@media only screen and (max-width: 767px){
	.mobile-menu-content ul li:last-child {
    	padding-bottom: 50px;
	}
}